?'Satz',#
 store journal to j
 if j <> 'in:'
  select seco
  use journals
  ?'in journals:'
  locate for abbrev = j
  if eof
   use medicals
   ?'in medicals:'
   locate for abbrev = j
   if eof
    select prim
    edit #
   endif
  endif
  select prim
 else
  set talk off
  if $(notes,1,2)=".."
    store @(".",$(notes,3,len(notes)-2))+4 to j
  else
    store 1 to j
  endif
  set talk on
  store $(notes,j,@(':',notes)-j) to n
  store year to j
  select seco
  use books
  ?'in books:'
  locate for n = trim(author) .and. j = year
  if eof
   select prim
   edit #
  endif
 select prim
 endif
return
sium Oberpfaffenhofen)         Springer-Verlag                   Berlin Heidelberg New York             1978 3853-540-090584    MHH MA 8581-17 (QA 76.5)I.2 I.5                       Informatik-Fachberichte 17                                                        Watanabe S. (ed.)                                                   Methodologies of Pattern Recognition             